/*
EasyWebinar Custom CSS
*/
.ewp_white_col {
  padding: 0;
}
.ewp_white_col h5,
.ewp_popup_container .ewp_left {
  display:none;
}
.ewp_white_col .widgetform-group {
  margin-bottom: 13px;
}
.intl-tel-input .country-list .country {
  line-height: 1;
  margin: 0;
}
.intl-tel-input .country-list {
  max-height: 115px;
}
.ew-register_btn {
  background: transparent !important;
}

.ribbon-holder {
  position: relative;
  margin: 0 auto;
  display: flex;
  align-content: center;
  justify-content: center;
  width: 100%;
}
.ribbon {
  height: 62px;
  top: -30px;
  position: absolute;
  z-index: 3000;
  display: block;
  margin: 0 auto;
  left: 30.5%;
}
.close-modal {
  cursor: pointer;
  position: absolute;
  top: -18px;
  right: -4.0rem;
  z-index: 900;
}

.card-body .container {
  max-width: 450px;
}


.pop-up-heading {
  margin-top: 1em;
  margin-bottom: 0;
  font-family: 'Montserrat', sans-serif;
  color: #201D1D;
  word-wrap: break-word !important;
  word-break: normal !important;
  font-size: 1.8em;
  letter-spacing: 0em;
  line-height: 1.2;
  font-weight: 600;
  text-align: center;
}

.ldcv.ldcv-vortex.active > .base > .inner {
  overflow: hidden;
}
.ldcv > .base {
  left: -1.2%;
  position: relative;
  max-width: 100% !important;
}

.ldcv > .base > .inner.card {
  padding: 5px 25px;
  overflow-y: hidden;
  border-radius: 0;
}
.ldcv > .base > .inner.card .container {
  width: 100%;
}

@media (max-width: 600px) {
  .ldcv > .base {
    max-width: 92% !important;
  }
  .ldcv > .base > .inner.card {
    padding: 5px 15px;
  }
  .ldcv > .base > .inner {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .ldcv > .base > .inner .container {
    padding: 0;
  }
  .pop-up-heading {
    font-size: 1.57em;
  }
  .close-modal {
    right: 0.5rem;
  }
  .submit-registration-btn {
    white-space: inherit;
  }
}